interface UploadOptions {
    url?: string;
    apiKey?: string;
}
/**
 * Upload assets to DevDoc storage
 */
export declare function upload(files: string[], options: UploadOptions): Promise<void>;
/**
 * List uploaded assets
 */
export declare function listAssets(options: UploadOptions): Promise<void>;
export {};
